Class::Load::XS(3)

NAME
Class::Load::XS - XS implementation of parts of Class::Load

VERSION
version 0.09

SYNOPSIS
    use Class::Load;

DESCRIPTION
This module provides an XS implementation for portions of Class::Load. See Class::Load for API details.

AUTHOR
Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2011 by Dave Rolsky.

This is free software, licensed under:

  The Artistic License 2.0 (GPL Compatible)

CONTRIBUTORS

•   Karen Etheridge <ether@cpan.org>

•   Jesse Luehrs <doy@tozt.net>

•   Karen Etheridge <github@froods.org>

•   hurricup <hurricup@gmail.com>